<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.21/lodash.min.js"
      integrity="sha512-WFN04846sdKMIP5LKNphMaWzU7YpMyCU245etK3g/2ARYbPK9Ub18eG+ljU96qKRCWh+quCY7yefSmlkQw1ANQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script src="script1.js" defer></script>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <!-- <div id="gp">
      GrandParent
      <div id="p">
        Parent
        <div id="child">Child</div>
      </div>
    </div> -->
    <button id="btn">Increment</button>
    <p>The button is clicked <span id="click">0</span> times</p>
    <p>The button is triggered <span id="trg">0</span> times</p>
  </body>
</html>
